Subject: Re: [compost_tea] Growing nematodes

From: [email-masked]
Date: Sun, 27 Apr 2003 12:22:24 -0400

At SFI, we have been working on how to culture nematodes in soil or in compost.  Not easy.  Doing little plastic bins with different nematodes added to them is hard.  Maintaining moisture is the tough part, because you forget to water the material in the bins, and then, guess what?  Too dry, nematodes are dead.

The bacterial-feeders are relatively much more easy to get going.  In Bruce Elliott's worm growing systems, the bacterial-feeders will be maintained, and typically will be enhanced, with time.  

Mark Sturges' batch culture worm composting system grows some GREAT numbers of bacterial-feeding nematodes, wonderful numbers of entomopathogenic nematodes, and a few fungal-feeding nematodes.  But you need an old-growth Doug fir forest to put your worm bins in to get the habitat that he has to grow these critters.  

Joe Richards worm compost (using a Bruce Elliott composting system) often has decent fungal-feeding nematodes, if I am recalling the data corrrectly.  Some of the B&B worm composts we've seen also have good fungal-feeders, with nice bacterial-feeder numbers.  We need to get these people on our website, so people know that they exist and have good product to sell.

I of course always want more data to know that the good guys are being maintained properly, but that's the scientist in me -must have data! 

Have data, will teach.  Should that be my motto?  Please realize that I won't talk about something unless I have data.  I'll say when there's no data, but then you cannot know whether I am saying that we have never tested, or the people who paid for the data won't let me talk about the results. 

Anyway, observation should lead people to the conclusion that the conditions in worm compost are right for most beneficial nematodes.  The question becomes only whether they have achieved those condition in their worm compost.  Still need data to know for certain. 

Can we get thermal compost with great beneficial nematodes numbers?  

We know that thermal compost CAN have good numbers, but so far, not consistently good numbers.  But then most thermal composters don't manage their compost with an eye to maintaining good biology.  They compost to reduce waste.  They have the wrong attitude about the reason they make compost.  

We worked with Freedom Organics, in New York, and they do thermal composting correctly, with an eye to the biology.  If anyone wants help making great thermal compost, they should contact Scott Schiable.  I have his phone number if you want to call him and see if you can get his help. 

Work with the Master Composters in Eugene, OR shows that with small piles, the correct mix of starting materials and turning on time, will result in good numbers of bacterial-feeding, decent numbers of fungal-feeding nematodes, and even ok numbers of predatory nematodes.  We're finishing up that work and will hopefully be publishing this data in the not too distant future.  

So, what is it about worm compost that sets the habitat correct for growing good nematodes?  Maintenance of moisture.  High numbers of bacteria and fungi (oh yeah, you have to be feeding the worms fungal foods in order to get the fungal-feeding nematodes.  Another reason most thermal compost doesn't have decent fungal-feeders - too active or total fungal biomass).  The good foods from the worms that support the continued growth of the beneficial species of bacteria and fungi.  Modification of the bacterial, fungal and protozoan communities by the worms.  Maybe modification of the nematode community as well, but we really don't have enough data on that to say for certain.  

Again, could thermal compost give us the same thing?  Probably, but thermal composters have to compost correctly, with an eye to improving the microbioal populations in the correct fashion first.  Large scale operators have to want to make a decent product, not just sell stuff.  

How do we effect this change?  We have to educate the public first.  Until thermal composting operations cannot sell their compost because the public refuses to buy it unless the right biology is present, they will not change.  In municipal composting operations, the regs will have to be changed first, before the operators will make any change.  

And until they are forced to do composting correctly, we'll keep getting stinky, smelly "putrefying organic matter" that is sold as "compost".  

So, start insisting that the person selling you compost show you that the compost has decent biology BEFORE you will buy that compost.  

Check the SFI website for the composts that DO meet good biological standards.  

Sorry, a bit of a soapbox here.  But you can see it's an issue we need to deal with.  Any ideas on how to mobilize this change? 

Elaine Ingham
President, Soil Foodweb Inc.
SFI Corvallis, OR
SFI Port Jefferson, NY
SFI Lismore, NSW, Australia
SFI Hilversum, The Netherlands
SFI Cambridge, New Zealand
www.soilfoodweb.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/O10svD/Me7FAA/AG3JAA/0PSxlB/TM
---------------------------------------------------------------------~->

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/